<div id="content" class="col-xs-offset-1 col-xs-10" >
    <div class="panel panel-default">
        <div id="pb" class="panel-body">
            <form  method="post" enctype="multipart/form-data" action="upload">
                <div id="pi" class=" panel panel-default panel-body btn  btn-block btn-default">
                    <!--Image de prévisualisation-->
                    <img alt="preview Image" id="previewImage" class="min-h input-image" />
                    <!--Input ouvrant la galerie de l'utilisateur-->
                    <input name="inputfile" id="inputfile" type="file" class="input-hide" onchange="preview(this.files[0])" />
                </div>
                <div class="btnfix">
                    <button data-ajax="false" id="sendbutton" class="button btn btn-success btn-lg btn-form" disabled>Envoyer</button>
                </div>
            </form>
        </div>
    </div>
</div>
<a  data-role="button"  id="sidelink" class=" sidelink  sidelink-right col-xs-1 " href="vote">
    <span class="">Voter</span>
</a>
<script>
    resize();
</script>
